Bug 1677580 - Bump oVirt Ansible roles included in the Appliance to latest released
Summary: Bump oVirt Ansible roles included in the Appliance to latest released
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Build
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.10.9
Assignee: Satoe Imaishi
QA Contact: Angelina Nikiforova
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-15 09:52 UTC by Martin Perina
Modified: 2019-09-05 05:25 UTC (History)
4 users (show)

Fixed In Version: 5.10.9.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-05 05:25:13 UTC
Category: Feature
Cloudforms Team: RHEVM
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:2587 None None None 2019-09-05 05:25:29 UTC

Description Martin Perina 2019-02-15 09:52:11 UTC
As a part of BZ1610798 we have included in 5.10 appliance oVirt Ansible roles, which were part of RHV 4.2.7. In the mean time these roles were updated as part of RHV 4.2.8, so we should include those updated roles also into appliance:


https://errata.devel.redhat.com/advisory/38250

ovirt-ansible-engine-setup-1.1.6-1.el7ev
ovirt-ansible-image-template-1.1.9-1.el7ev
ovirt-ansible-infra-1.1.10-1.el7ev
ovirt-ansible-manageiq-1.1.13-1.el7ev
ovirt-ansible-repositories-1.1.3-1.el7ev
ovirt-ansible-roles-1.1.6-1.el7ev
ovirt-ansible-vm-infra-1.1.12-1.el7ev


https://errata.devel.redhat.com/advisory/39052

ovirt-ansible-hosted-engine-setup-1.0.7-2.el7ev
ovirt-ansible-cluster-upgrade-1.1.10-1.el7ev
ovirt-ansible-disaster-recovery-1.1.4-1.el7ev
ovirt-ansible-shutdown-env-1.0.2-2.el7ev


https://errata.devel.redhat.com/advisory/38965

ovirt-ansible-v2v-conversion-host-1.9.1-2.el7ev

Comment 7 Angelina Nikiforova 2019-08-21 07:39:11 UTC
Verified. Packages are updated as per #6 in CFME 5.10.9.0.

Comment 9 errata-xmlrpc 2019-09-05 05:25:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:2587


Note You need to log in before you can comment on or make changes to this bug.